msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdepim/kres_imap.po\n"
"POT-Creation-Date: 2004-08-05 01:24+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: shared/resourceimapshared.cpp:137
msgid "Select Resource Folder"
msgstr ""

#: shared/resourceimapshared.cpp:138
msgid ""
"You have more than one writable resource folder. Please select the one you "
"want to write to:"
msgstr ""
